<?php
$output = $el_class = $css_animation = '';

extract(shortcode_atts(array(
    'el_class' => '',
    'css_animation' => '',
    'css' => ''
), $atts));

$el_class = $this->getExtraClass($el_class);

$css_class = $this->getCSSAnimation( $css_animation ) . $el_class;
$output .= '<div class="yt-vc-element yt-vc-text-column ' . esc_attr( $css_class ) . '">';
$output .= wpb_js_remove_wpautop($content, true);
$output .= '</div> ';

echo $output;	

